Please install and activate Astroid Framework, Jollyany Framework and Jollyany Template in order to use this template.